Bug 858278 - Incorrect error description for non-existent interfaces in connect(2)
Summary: Incorrect error description for non-existent interfaces in connect(2)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Peter Schiffer
QA Contact: Iveta Wiedermann
URL:
Whiteboard:
Depends On: 392431
Blocks: 409961
TreeView+ depends on / blocked
 
Reported: 2012-09-18 14:27 UTC by Peter Schiffer
Modified: 2018-10-20 00:30 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: on connect(2) manual page in the Error section was listed "EAGAIN" error instead of "EADDRNOTAVAIL" error Consequence: incorrect documentation Fix: replace "EAGAIN" error with "EADDRNOTAVAIL" error on the connect(2) manual page Result: correct documentation
Clone Of: 392431
Environment:
Last Closed: 2013-02-21 10:46:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0447 normal SHIPPED_LIVE man-pages bug fix and enhancement update 2013-02-20 20:47:52 UTC

Comment 5 errata-xmlrpc 2013-02-21 10:46:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0447.html


Note You need to log in before you can comment on or make changes to this bug.